View Single Post
Old 04-10-07, 10:49 PM   #1
kc5hwb
Registered User
 
Join Date: Apr 2007
Posts: 11
Default API Mis-Match When Trying to Launch X

I just installed this driver...
http://www.nvidia.com/object/linux_d..._1.0-9755.html

It worked fine for about 10-15 min and then the screen just froze. So I had to do a hard reboot and now when it tried to launch X I get a API mismatch error. Here is the complete message:

Quote:
ERROR: API mismatch: the NVIDIA kernal module has the version 1.0-7184 but the X module has the version 1.0-9755. Please make sure that the kernal module and all NVIDIA driver components have the same version.
NVIDIA 0: Failed to initialize the NVIDIA kernel module! Please ensure that there is a supported NVIDIA GPU in this system and that the NVIDIA device file have been created.
kc5hwb is offline   Reply With Quote